# Generated by makepkg 6.1.0
# using fakeroot version 1.35.1
pkgname = pambase
pkgbase = pambase
xdata = pkgtype=pkg
pkgver = 20230918-2
pkgdesc = Base PAM configuration for services
url = https://www.archlinux.org
builddate = 1724174140
packager = Tuxcore <dev@tuxcore.org>
size = 2744
arch = any
license = GPL-3.0-or-later
backup = etc/pam.d/system-auth
backup = etc/pam.d/system-local-login
backup = etc/pam.d/system-login
backup = etc/pam.d/system-remote-login
backup = etc/pam.d/system-services
backup = etc/pam.d/other
